PETSc version 3.17.4
Fix/Edit manual page

# TSDiscGradIsGonzalez

Checks flag for whether to use additional conservative terms in discrete gradient formulation.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSDiscGradIsGonzalez(TS ts,PetscBool *gonzalez)

Not Collective

### Input Parameter

| ts | - timestepping context

### Output Parameter

| gonzalez | - PETSC_TRUE when using the Gonzalez term

### See Also

TSDiscGradUseGonzalez(), TSDISCGRAD

### Level

Advanced

### Location

src/ts/impls/implicit/discgrad/tsdiscgrad.c

### Implementations

TSDiscGradIsGonzalez_DiscGrad in src/ts/impls/implicit/discgrad/tsdiscgrad.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages